Bug 1478320 - Request for update to 0.14.0
Request for update to 0.14.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openmsx (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 05:55 EDT by Robert de Rooy
Modified: 2017-09-30 02:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: openmsx-0.14.0-1.fc26 openmsx-0.14.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-09 19:53:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert de Rooy 2017-08-04 05:55:59 EDT
Description of problem:
Currently fedora ships version 0.13.0 of openMSX, a new version was released.
In addition, cbios-openmsx also has a new release out (0.28).

Version-Release number of selected component (if applicable):
openmsx-0.13.0-4.fc26.x86_64
cbios-openmsx-0.27-2.fc26.noarch

How reproducible:
n/a

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Latest releases of openmsx and cbios-openmsx

Additional info:
Comment 1 Fedora Update System 2017-08-31 13:15:52 EDT
openmsx-0.14.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ded952ea92
Comment 2 Robert de Rooy 2017-08-31 15:04:28 EDT
Thanks. Will you also push an update for the cbios-openmsx package for which an update is also available?
Comment 3 Fedora Update System 2017-09-01 00:23:20 EDT
openmsx-0.14.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ded952ea92
Comment 4 Fedora Update System 2017-09-01 07:58:30 EDT
openmsx-0.14.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-689b995122
Comment 5 Fedora Update System 2017-09-09 19:53:25 EDT
openmsx-0.14.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-09-30 02:10:24 EDT
openmsx-0.14.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.